<div class="panel-body">
    <p> Nama {{user.nama}}</p>
    <p> Npm  {{user.npm}} </p>
    <p> Keahlian {{user.keahlian}} </p>
    <p> Email {{user.email}} </p>
    <p> Profile LinkedIn {{user.profilLinkedin}}</p>
</div>